.wgfcst {
}

.wgfcst table {
width: 100%;
}

.wgfcst table.forecast {
margin: 0px 0px 0px 0px;
text-align: center;
}

.wgfcst table.forecast td {
padding: 0px;
}

.wgfcst table.forecast-ram {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.wgfcst table.forecast-ram td{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
